body 
{
	background: url('/img/pattern.png') 0 0 repeat;
}

/* Навигационная панель */
.navbar-custom {
    background-color: #14a0cc;
}
/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: #FFFFFF;
}
/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: #F5F5FF;
}
/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #E0E0FF;
}

main > .container {
  padding: 60px 15px 0;
}

.footer {
  background-color: #f5f5f5;
}


#empty {
    margin: 50px 0px 50px 0px;
}

/* Для маленьких экранов уменьшаем размер текста футера */
@media screen and (max-width: 519px) {
  .footer-text {
      font-size: 10px;
  }
}


/*Стили календаря datapicker */
.ui-datepicker-trigger {
	margin-left: 5px;
	position: relative;
	top: 3px;
	cursor: pointer;
}


/*Убираем стрелки из инпутов типа number, чтобы не занимали полезное пространство*/
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none; 
}

input[type='number'],
input[type="number"]:hover,
input[type="number"]:focus {
    appearance: none;
    -moz-appearance: textfield;
}

h4{
    color: #14a0cc;
}

h3{
    color: #14a0cc;
}

.sms_true{
    color:  green;
}

.sms_false{
    color: red;
}

.err_mess{
    color: red;
}

.visible {
  display: block;
}
.invisible {
  display: none;
}